
# step-8
# peakcalling with MACS3

for i in {56..64}
do

	chip_samp="SRR123315${i}_sort.bam"
	input_samp="${i}_input.bam"
	folder_name="SRR123315${i}_macs_output"

	echo $chip_samp
	echo $input_samp
	echo $folder_name

	mkdir $folder_name
	python3 /home/ehsan/NGS/MACS-3.0.3/bin/macs3 callpeak -t $chip_samp -c $input_samp -n "$folder_name/SRR123315${i}" -g hs --bdg -q 0.05 -f BAM
       
done




